Rating@Mail.ru
IPB
Etersoft - from Windows to Linux
Etersoft
решения для перехода
с Windows на Linux
Дружественные сайты: alv.me и Rus-Linux.net

Здравствуйте, гость ( Вход | Регистрация ) Поиск · 

Профиль
Фотография
Опции
Опции
О себе
djalex не указал(а) ничего о себе.
Личная информация
djalex
Понимаешь, я какбы беру в руки лопату и говорю...
Возраст не указан
Мужской
Место жительства не указано
День рождения не указан
Интересы
Нет данных
Другая информация
Операционная система: Linux Mint 17
JID: Нет данных
Город: Нет данных
Статистика
Регистрация: 29-October 08
Просмотров профиля: 13011*
Последнее посещение: 5th March 2017 - в 08:21
Часовой пояс: Nov 19 2017, в 12:39
342 сообщений (0.1 за день)
Контактная информация
AIM Нет данных
Yahoo Нет данных
ICQ Нет данных
MSN Нет данных
Contact E-mail скрыт
* Просмотры профиля обновляются каждый час

djalex

Участники


Темы
Сообщения
Друзья
Содержимое
25 Jan 2017
Взял системы как есть, переконструировал так:
Добавил ядро 4.9.4
Wine 2 csmt + wineprefix, уже заранее заготовленный, т.е. ничего не запускалось.
всё тестировалось только после создания дистрибутива на отдeльном SSD, т.к. было многократно за полгода проверено.


Базовый комплект программ практически нетронут.
Добавлена только программа Systemback и Vokoscreen для создания бэкапа и для захвата экрана вживую.

Задача такая: запуск простых windows программок уже с диска
и после установки чтобы была возможность уже через 5 минут играть и Linux и windows игры.
с новейшим ядром и драйверами. (AMDGPU например требует Mesa 13/17 i Kernel 4.9)

Ставилась цель сделать чистую систему, не гавносборку с свистоперделками и видом аля вин-7
Тут не только нет нескучных обоев и стилей, тут их вообще нет. часть даже оригинальных стилей и обоев удалена.

Предлагаю оценить выполнена ли поставленная цель
ну и надеюсь может быть кому то пригодится

Если у кого то есть радеон GCN 1.1 или выше было бы интересно послушать отзывы, т.к. мой старее намного.
А в ноутбуки которые приносят на ремонт пихают настолько немощное железо что сложно проверить что то сложнее quake 3.

Сборка на базе Linux Mint 18.1 x64 (описание установки в теме)
http://nnmclub.to/forum/viewtopic.php?p=8781701
https://rutracker.org/forum/viewtopic.php?t=5343942 (можно и с другого сайта)

Сборка на базе Ubuntu Mate 16.04.1 lts x64
https://rutracker.org/forum/viewtopic.php?t=5345515

Сборка на базе MX-Linux 16
ссылка будет позже.

Если кому то очень надо именно префикс в теме на трекере его можно скачать отдельно без дистрибутива.

П.с. замечу работа с 18.1 оказалась намного сложнее чем раньше.

Флешку можно записать почти чем угодно кроме Multisystem (к сожалению)
Ну вы и так скорее всего знаете чем записать потому я указал лишь то чем записывал я.
https://youtu.be/Tjz92NbrBAo?t=36s
20 Sep 2016
Linux MInt 17 x64 Kernel 4.4

я гуглил но мне находилась всякая фигня то для Ubuntu 11.04 то ещё что нибудь наверное я как то не так вопрос Яндексу задавал.
я писал что то вроде Unity 5.5 не работает требует npm найти ppa ubuntu launchpad

а как их удовлетворить откуда я правильный NPM возьму? из какого PPA?
jy ghj он просто тупо красный в синаптике и всё. это также как мне люпин каспер 1.340 надо поставить но есть только 1.376 b [th gjcnfdbim и хер поставишь потому что надо поставить ещё пачку пакетов и посносить ещё столько же. (И помолится чтобы ничего не развалилось)
когда же snap пакеты с нужными версиями либо можно будет отдельно тыкать без этих зависимостей.

Synaptic пишет "сначала исправьте ошибки в пакетах"!

user@PC1 ~ $ sudo apt-get install npm
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово

Пакеты, имеющие неудовлетворённые зависимости:
npm : Зависит: node-gyp (>= 0.10.9) но он не будет установлен
node-gyp : Зависит: nodejs-dev но он не будет установлен
nodejs-dev : Зависит: libssl-dev (>= 1.0.0g) но он не будет установлен
libssl-dev : Зависит: libssl1.0.0 (= 1.0.1f-1ubuntu2.19) но 1.0.2d-0ubuntu1 будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
user@PC1 ~ $
разумеется система никогда не предоставляет никаких версий никакого пакета
только тот что разработчики считают единственно верным и православным.

хочется выть волком от таких зависимостей.

https://pp.vk.me/c636720/v636720257/265ce/QAYnGuKreTs.jpg

https://pp.vk.me/c636720/v636720257/265c7/XVYf2WTCT_0.jpg
12 Sep 2016
Поделитесь пожалуйста vulkan.dll для игры в Doom на Linux. нет такой DLL ки в папке игры откуда взять е зн.а. люди говорят работает. но откуда они взяли? ? err:module:attach_process_dlls "vulkan.dll" failed to initialize, aborting ц

Ubuntu 16 x64 , но я думаю какая система для wine особо не важно
Wine 1.9.18

я же не думаю что так сложно dll ку скинуть
ну и что что это игра
Проверил PinguyOS Builder -

Кто нибудь имеет опыт создания дампа дистрибутива для себя?


C Mint 18x64 получается интереснее. * офф образ
Образ создается. Даже работает в Virtualbox
Но установка ВСЕГДА заканчивается аварийно.
Ни ошибок ничего. просто сообщение о аварийном завершении
Окно установщика исчезает. Что он там писал ли отследить не получилось. Вроде ничего. 3 раза пробовал.

Я бы спросил конечно самого разработчика но он самоустранился ещё аккурат до выхода Минт 18.

Mint 17 x64
(сборкa Linux4home 22.0.32)
В готовый образ хочется просто добавить поддержку UEFI посредством PinguinBuilder


Ошибка прям сразу после того как создашь образ и начнешь его тестить.

эта сборка с ядром 4.4

Кто может подсказать как таки избавится от зависимости от старых ядер для remaster и его форков ? для ремастера грабли были в aufs-tools и том что нужную версию виртуальной файловой системы прекратили поддерживать с Linux Kernel 3.17
Я выходил из положения добавляя второе ядро с поддержкой этой устаревшей ФС и какое то время это работало (в старой версии программы до форка)
но теперь не работает.


вот так выглядит загрузка в обычно режиме Legacy
https://pp.vk.me/c631118/v631118257/4d3ae/7hBbHH1MDVs.jpg
Вот так выглядит загрузка в режиме UEFI
https://pp.vk.me/c631118/v631118257/4d3b7/LhsRt_qoFvs.jpg

на реальную систему тоже ставилось
появляется логотип Mint на секунду а потом снова ошибка.
поганый Busybox


Про Минт 18 снова
если использовать Pinguy ne 15.10 a 4.3.8 то такой образ создается.
https://pp.vk.me/c636731/v636731257/28bb0/W731PLcGMF0.jpg
снова жалоба на AUFS какой то коровий формат (COW) непонятно что они вообще хотят.
/cow format specified as aufs and no support found
может кто помочь?
как сделать так что-бы FTP признавал мой пароль !?


Использую на основном компьютере pureftpd, работало отлично по дефолту пока я был единственным пользователем. мне было доступно все

я в основном пользуюсь линуксом.
система Минт 17 , клиент захожу с винды. (или с линукса неважно все равно не пускает)

Как было сделано - добавил пользователя чтобы он мог управлять своей папкой. и только ей.
отключил возможность гулять по всему серверу. пришлось пожертвовать и своей свободой ради этого sad.gif
echo yes > /etc/pure-ftpd/conf/ChrootEveryone
echo yes > /etc/pure-ftpd/conf/DontResolve
увы себе оставить такую возможность не удалось.

useradd -b /www/var/bav-dom/1/ test -p test
usermod -s /bin/false test
usermod -G ftpgroup,www-data test

чето censored.gifово добавился пользователь.
пользователь есть а пароль не признает
удалил у пользователя пароль все равно authentication failed
pureftp обновлял, систему перезагружал. - не помогает
mysql использовать нельзя. потому что в случае его отсутствия или падения FTP всегда
должен работать

добавил ещё одного пользователя - без пароля - все равно не пускает.
и спрашивает пароль хотя его нет
отключил режим пассивного соединения с FTP как веб браузер- все равно не пускает
все равно Authentication failed.

пароли разумеется пробовал тоже менять через passwd test


скриншот.
https://pp.vk.me/c636730/v636730257/25e56/yVlgh6RqQTE.jpg
\
раз в год за 10 лет я пытался освоить настройку FTP и каждый раз приходил к выводу а гори оно все быть единственным пользователем
легче и проще но теперь настала необходимость одолеть этого демона.
Просмотры


31 Jul 2017 - 16:56


20 Sep 2016 - 21:36


24 Feb 2012 - 12:18
alv


22 Feb 2012 - 19:13


28 Aug 2011 - 21:27


19 May 2011 - 22:37


3 Apr 2011 - 1:56


31 Mar 2011 - 3:11


30 Mar 2011 - 21:51


29 Aug 2010 - 9:36


Друзья
Друзей нет.
RSS Текстовая версия Сейчас: 19th November 2017 - в 11:39




Rating@Mail.ru